OpenVPN. Posso usar o certificado do pfSense 2.2.3 na versão 2.3.2?



  • Estou atualizando meu pfSense da versão 2.2.3 para versão 2.3.2.
    Gostaria de saber se posso usar o mesmo certificado do openVPN da versão antiga na nova.


Log in to reply